## liblog-loglite-perl 0.82

=== debian/changelog ===
liblog-loglite-perl (0.82-9) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entries 0.82-3, 0.82-2.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 23:27:38 +0000

liblog-loglite-perl (0.82-8.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:12:46 +0100

liblog-loglite-perl (0.82-8) unstable; urgency=medium

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Add to and forward fix-pod patch
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Add myself to Uploaders
  * Declare compliance with Debian Policy 4.1.4

 -- Florian Schlichting <fsfs@debian.org>  Sun, 01 Jul 2018 22:30:10 +0200

liblog-loglite-perl (0.82-7) unstable; urgency=low

  * Take over for the Debian Perl Group (Closes: #504265)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Debian QA Group
    <packages@qa.debian.org>); Debian QA Group <packages@qa.debian.org>
    moved to Uploaders.
  * remove test.pl as an example
  * convert to debhelper without cdbs
  * refresh using dh-make-perl: machine readable copyright format,
    debhelper 7
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * convert direct changes to quilt patches
  * add README.source
  * change the long description to be third person

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 12 May 2009 23:47:59 -0700

liblog-loglite-perl (0.82-6) unstable; urgency=low

  * QA upload, orphaning this package.
  * debian/control: Homepage, Standards-Version.
  * debian/watch: Updated.
  * LogLite.pm, NullLogLite.pm: Fixed manpage-has-errors-from-pod2man.

 -- Bart Martens <bartm@debian.org>  Sun, 02 Nov 2008 09:13:47 +0100

liblog-loglite-perl (0.82-5) unstable; urgency=low

  * debian/control: Homepage, Standards-Version.

 -- Bart Martens <bartm@debian.org>  Tue, 03 Jun 2008 10:53:57 +0200

liblog-loglite-perl (0.82-4) unstable; urgency=low

  * New maintainer.  Closes: #398119.
  * Acknowledge NMU.  Closes: #359457.
  * debian/*: Repackaged with cdbs.
  * debian/control: Build-depends on libio-lockedfile-perl.
  * debian/control: Better description.  Closes: #209933.
  * debian/copyright: Updated.
  * debian/watch: Added.

 -- Bart Martens <bartm@knars.be>  Tue, 14 Nov 2006 09:43:49 +0100

liblog-loglite-perl (0.82-3.1) unstable; urgency=low

  * Non-Maintainer Upload
  * Rebuild to remove /usr/doc links, closes: #359457
  * Added missing build-dependency on perl.
  * Fixed problem with binary-indep files going into /usr/lib/

 -- Stephen Quinney <sjq@debian.org>  Mon,  5 Jun 2006 15:33:30 +0100

liblog-loglite-perl (0.82-3) unstable; urgency=low

  * Fixed section

 -- Ross Peachey <rcp@debian.org>  Tue, 29 Apr 2003 20:56:23 +1000

liblog-loglite-perl (0.82-2) unstable; urgency=low

  * Fixed build-depends (closes: Bug#190463)

 -- Ross Peachey <rcp@debian.org>  Tue, 29 Apr 2003 20:37:23 +1000

liblog-loglite-perl (0.82-1) unstable; urgency=low

  * Updated to latest upstream version (closes: Bug#174184)

 -- Ross Peachey <rcp@debian.org>  Wed, 1 Jan 2003 21:30:23 +1100

liblog-loglite-perl (0.2-1) unstable; urgency=low

  * Initial Debian release.

 -- Ross Peachey <rcp@debian.org>  Mon, 9 Apr 2001 15:24:49 +1100

Local variables:
mode: debian-changelog
user-mail-address: "rcp@debian.org"
End:
