=== debian/control ===
Source: liblog-loglite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libio-lockedfile-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-loglite-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-loglite-perl.git
Homepage: https://metacpan.org/release/Log-LogLite

Package: liblog-loglite-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-lockedfile-perl
Description: Perl module that facilitates lightweight logging
 The Log::LogLite class helps create simple logs for an
 application. The Log::LogLite object is created with a logging
 level. The default logging level is 5. After the Log::LogLite object
 is created, each call to the write method may write a new line in the
 log file. If the level of the message is lower or equal to the
 logging level, the message will be written to the log file. The
 format of the logging messages can be controlled by changing the
 template, and by defining a default message. The class uses the
 IO::LockedFile class.
