=== debian/watch ===
version=4
opts="uversionmangle=s/^v(\d)/$1/;s/^\.(\d)/0.$1/" \
https://metacpan.org/release/Log-LogLite \
.*/Log-LogLite-(v?[\d\.]+(?:a|b|b\d+|RC\d+)?).(?:tar\.gz|tgz|tar\.bz2|zip|pm\.gz|jar|shar\.gz|shar\.Z)
